body {
	font-family: "Open Sans", sans-serif;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav{
	padding: .8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: .5rem;
	display: inline;
}

#intro{
	padding: 2rem 10% 3rem;
	text-align: center;
}

.sample{
	width: 50%;
}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding: 2rem 10% 1rem;
	text-align: center;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	width: 30%;
	margin-left: .5rem;
	margin-right: .5rem;
	border: 1px solid black;
	vertical-align: top;
	min-height: 175px;
}

footer{
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;	
}